@font-face {
  font-family: 'robotoregular';
  src: url('../dist/fonts/roboto-regular-webfont.eot?v=4.5.0');
  src: url('../dist/fonts/roboto-regular-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../dist/fonts/roboto-regular-webfont.woff2?v=4.5.0') format('woff2'), url('../dist/fonts/roboto-regular-webfont.woff?v=4.5.0') format('woff'), url('../dist/fonts/roboto-regular-webfont.ttf?v=4.5.0') format('truetype'), url('../dist/fonts/roboto-regular-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*@import url(http://fonts.googleapis.com/css?family=Ek+Mukta:400,500,600,700);*/
body
{
	background:#fff; color: #2f2f2f; font-family: 'Eczar', serif; font-size: 15px; line-height:19px;
}
ol, ul {
  list-style: none;
  padding:0px;
  margin:0px;
}
li {
  border: 0;
}
h1, h2, h3, h4, h5, h6{
	padding: 0;
	border: 0;
	margin:0px;
}
a:hover{text-decoration: none}
a:focus{text-decoration: none}
a:link {
    color: #23527c;
}
.top-header-wrap{border-bottom:solid 1px #dedede; color:#999999; line-height:18px;  font-family: 'robotoregular'; font-size:12px;}
.nopadding{padding:0px;}
.padTB15{padding-top:15px; padding-bottom:15px;}
.padTB10{padding-top:10px; padding-bottom:10px;}
.padTB5{padding-top:5px; padding-bottom:5px;}
.padLR10{padding-left:10px; padding-right:10px;}
.pad10{padding:10px;}
.fontrobo{font-family: 'robotoregular';}
.fontrobo a{font-family: 'robotoregular';}
.font13{font-size:13px}
.font14{font-size:15px}
.font15{font-size:16px}
.font18{font-size:18px}
.font16b{font-size:18px; font-weight:bold; line-height:20px }
.lineH20{line-height:20px;}
.jssort11{ background: rgba(0, 0, 0, 0.3); top:0px !important; height:340px !important}
.jssora02l{bottom:2px !important; top: unset !important; left:unset!important; right:260px !important}
.jssora02r{bottom:2px !important; top: unset !important; left:unset!important; right:203px !important}
.slidermargin{top:35px !important}
.head{ background: #FAFAFA;
    border-top: 1px solid #E3006D;
    border-bottom: 1px solid #DEDEDE;
   
    float: none;
    margin:0px;
    padding: 0;
	margin-top:5px;
    position: relative;
	 display: block;
    width: 100%;}
.head h4{
	background: transparent;
    display: block;
    float: none;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    padding:6px 5px;
}
.list_news_highlight{
	margin:0px; padding:0px;
	list-style:none;
}
.list_news_highlight li i.fa{
	color:#bdbdbd;
}
.list_news_highlight li{
	margin:0px; padding:0px;
	border-bottom:solid 1px #dddddd;
	padding:8px 0px;
	font-size:15px;
	min-height:50px;
	max-height:50px; overflow:hidden;
	line-height: 20px;
}
.list_news_highlight li:last-child{border-bottom:solid 0px #dddddd;}
.borderL{border-left:solid 1px #dddddd;}
.col-border{position:relative}
.col-border::before {
    border-right: 1px solid #eaeaea;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
}

/*  youtube */
.startube ul.thumbs li > a {
	
}
.startube .thumb{border:0px;}
.startube ul.thumbs li > a.info {
	border: 0;
	background: none;
	color: #757575;
}
.startube ul.thumbs li.selected > a.info {
	color: #ffffff;
}
.startube .pager a,
.startube .pager span.active,
.startube .pager span.skip {
	background: #404040;
	color: #eeeeee;
}
.startube .pager a:hover {
	background: #1e1e1e;
}
.startube .pager span.active {
	background: #1e1e1e;
	color: #ffffff;
	cursor: pointer;
}
/*  youtube */
/* video player */
.startube .player {
	position: relative;
	background: #010101;
	padding-bottom: 56.25%;
	height: 0; overflow: hidden;
}
.startube .player iframe {
	display: block;
	margin: 0; padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* video title */
.startube .title {
	font-size: 17px;
	line-height: 20px;
}
.startube .title a,
.startube .title a:link,
.startube .title a:visited,
.startube .title a:active {
	color: #404040;
}
.startube .title a:hover {
	color: #b70e0e;
}
.startube .title span {
	color: #b70e0e;
}

/* video details pane */
.startube .details {
	margin-bottom: 20px;
	color: #888888;
}

/* categories list */
.startube ul.cats {
	overflow: hidden;
	list-style: none;
	margin: 0 0 10px 0; padding: 4px 5px;
	font-size: 11px;
}
.startube ul.cats li {
	list-style: none;
	display: block; float: left;
}
.startube ul.cats a {
	display: block;
	padding: 2px 7px;
	color: #757575;
	text-shadow: 0 1px #000000;
}
.startube ul.cats a:hover {
	color: #959595;
}
.startube ul.cats a.active,
.startube ul.cats a.active:hover {
	color: #eaeaea;
}
.startube ul.cats {
	background: #010101;
}

.startube ul.thumbs {
	clear: both;
	overflow: hidden;
	margin: 0; padding: 0;
	width: 100%;
}
.startube ul.thumbs li {
	float: left;
	width: 49%;
	padding: 0;
	margin-right: 0.95%;
	margin-bottom: 17px;
	list-style: none;
}
.startube ul.thumbs li > a {
	padding: 0px;
	display: block;
}
.startube ul.thumbs li > a.thumb:focus {
	outline: none;
}
.startube ul.thumbs li > a.info {
	padding: 0;
	borde: 0;
	font-size: 12px; line-height: 15px;
	height: 30px;
	overflow: hidden;
	margin: 5px 0;
	clear: both;
}
.startube ul.thumbs li.selected > a {
	b--order: 2px solid #cc181e;
	b--ackground: #ccc;
}
.startube ul.thumbs li.selected > a > img {
	border: 2px solid #cc181e;
    
}
.startube ul.thumbs li > a > img {
	border: 2px solid gold;
    display: block;
    height: auto;
    padding: 2px;
    width: 100%;
}

/* page pagination controls */
.startube .pager.above {
}
.startube .pager.below {
}
.startube .pager {
	float: left; clear: both;
	overflow: hidden;
	margin: 5px 0;
}
.startube .pager a,
.startube .pager span.active,
.startube .pager span.skip {
	font: 11px/13px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	float: left;
	margin-right: 3px;
	padding: 3px 6px;
	margin-bottom: 5px;

	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
}
.startube .pager span.skip {
	padding: 3px 5px;
}
.startube .pager span.active {
	cursor: pointer;
}
.startube .pager a.prev {
}
.startube .pager a.next {
}

/* previous & next video controls */
.startube .arrows {
	position: absolute; z-index: 1000;
	left: 10px; bottom: 50px;
}

.startube .arrows a {
	display: inline-block;
	margin-right: 2px;
	width: 16px; height: 20px;
	text-indent: -999999px;
	opacity: 0;
	background: #000;

	transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
}
.startube .arrows a.next { background: url(../images/next2.png) no-repeat; }
.startube .arrows a.prev { background: url(../images/prev2.png) no-repeat; }

.startube .player:hover .arrows a { opacity: 0.3; }
.startube .player:hover .arrows a:hover { opacity: 0.6; }
.startube .player:hover .arrows a:active { opacity: 1; }
.mgt_head_bg{
	color: #DD2027;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
 }
 .cover_stroy_wrap_right .ctitle a{color:#23527c;}
 .cover_stroy_wrap_right .ctitle{
	/*height: 44px;
    max-height: 44px;*/
    min-width: 44px;
    padding-top: 5px;
	overflow:hidden; line-height: 20px;
	}

.cover_stroy_wrap_right .str_desc p{margin:0px;} 
.ja-bulletin li  a{color:#23527c;}

.sdesccover{font-size: 13px;
    height: 50px;
    line-height: 21px;
    max-height: 50px;
    overflow: hidden;
    padding-top: 5px;}
.mac_cover{float:right;}
.button_magzine {
    background-color: #333;
    border-radius: 2px;
    color: #fff;
    float: left;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    margin: 3px 5px !important;
    text-align: left;
    width: 120px;
}


/* media queries */
@media screen and (min-width: 321px) {
	.startube ul.thumbs li {
		width: 32.35%;
	}
}
@media screen and (min-width: 481px) {
	.startube ul.thumbs li {
		width: 24%;
	}
	.startube .arrows a {
	    width: 25px; height: 35px;
    	margin-right: 5px;
	}
	.startube .arrows a.next { background: url(../images/next.png) no-repeat; }
	.startube .arrows a.prev { background: url(../images/prev.png) no-repeat; }
}
@media screen and (min-width: 600px) {

}

#tab-pannel ul.tabs li{ }
#cbp-spmenu-s1 {
    /*background: none repeat scroll 0 0 #152136;
    float: right;
    height: 100%;*/
    overflow: scroll;
    position: absolute;
    right: 0;
    top: 0;
    transition: height 0.3s ease-out 0s;
    width: 100%;
    z-index: 100000;
}

#cbp-spmenu-s1.cbp-spmenu-open {
    width: 280px;
}
#left-menu-header{background:#DD2027; color:#fff; padding:12px 20px; font-size:20px; }
#hideLeftPush{float:right; cursor:pointer;}
#cbp-spmenu-s1 .nav {margin:0px; padding:0px; list-style:none;}
#cbp-spmenu-s1 .nav .nav-child{margin:0px; padding-left:0px; list-style:none;}
#cbp-spmenu-s1 .nav li a{display:block; padding:5px; color:#666666;}
#cbp-spmenu-s1 .nav li a:hover{text-decoration:none;}
#cbp-spmenu-s1 .nav li{border-bottom:solid 1px #e1e1e1;}
#cbp-spmenu-s1 .nav li.parent{border-bottom:0px;}
#cbp-spmenu-s1 .nav li.parent li{padding-left:15px; }
#cbp-spmenu-s1 .nav li.active{background: #DD2027 none repeat scroll 0 0;
    color: #fff;}
#cbp-spmenu-s1 .nav li.open .dropdown-menu li{padding-left:15px;}
	
#cbp-spmenu-s1 .nav li > a:before{
    /*content: "\f0a4";*/
    font-family: 'Eczar', serif;
    font-size: 9px;
    color:#DD2027;
    top: 13px;
	margin-right:8px;
}
.buttonset{
	display:none;
}
.buttonset #showLeftPush{
	text-align:center;
	display:block;
	margin-top:30px;
	outline:none;
	text-align: center;
	top: 10%;
	background-color: #F8F8F8;
    color: #DB291D;
    font-size: 24px;
	padding:8px;
    z-index: 10000;
	border:solid 1px #F8F8F8 !important;
	cursor:pointer;
	
}
@media only screen and (min-width : 320px) and (max-width : 480px){
	.buttonset{
		display:block !important;
	}
	#maximenuck107{
		display:none !important;
	}
}
#news_h_wrap{background:#9d020a; color:#fff}
#news_h_wrap a{color:#fff}
.head h4 a {
    color: #DD2027; font-weight:bold;  font-size: 22px;
}


.txtblink {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0;  }
    50% { opacity: 0.5; color:#23527C}
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; color:#23527C }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5;color:#23527C }
    100% { opacity: 1.0; }
}
.linkwhite a{color:#fff !important}







